/*
Theme Name: Biwabik Township
Description: Child theme for Avada theme
Author: David Howell
Author URI: https://www.artunlimitedusa.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

@media only screen and (max-width: 1215px) {
.fusion-two-fifth.fusion-column-last.\32 _5 > div {
	min-height: 0px !important;
}
}

.gdpr {
	float:right;
}

b {
	color: white !important;
}
.slide-content {
	margin-left: 0 !important;
}
.fusion-main-menu .fusion-main-menu-search a {
    font-family: 'icomoon' !important;
    cursor: pointer;
}

.fusion-main-menu .fusion-main-menu-cart > a {
    font-family: 'icomoon' !important;
    cursor: pointer;
}

#side-header > div.side-header-wrapper > div.side-header-content.fusion-logo-center.fusion-mobile-logo-1 {
	display: none;
}

@media only screen and (max-width: 800px) {
	.gdpr {
		float:none;
	}
.ftdgroup {
	display: block;
	width: 100%;
	font-weight: 700;
}

.ftlefto,
.ftrighto {
	float: none;
	width: 190px;
	display: block;
	margin: 0 auto 10px;
}
	
.heading {
	display: none !important;

}
	
#side-header > div.side-header-wrapper > div.side-header-content.fusion-logo-center.fusion-mobile-logo-1 {
	display: block;
}
}

@media only screen and (min-width: 801px) {
.fusion-main-menu > ul > li > a {
    padding: 10px 0px
}

.ftdgroup {
	display: block;
	width: 100%;
	font-weight: 700;
}

.ftlefto {
	float: left;
	width: 190px;
}

.ftrighto {
	float: left;
	width: 190px;
}

}

.fusion-column-wrapper {
	padding-top: 20px !important;
}
.tabbo .fusion-tab-heading {
	font-size: 0px !important
}

.tabbo .fusion-tab-heading i.fontawesome-icon {
	font-size: 65px !important;
	color: #171e33 !important;
}

#wrapper .tabbo.fusion-tabs.fusion-tabs-1.clean .nav-tabs li a {
    border-color: rgba(0,0,0,0);
}

#tabbo.fusion-tabs ul.nav-tabs li a.tab-link {
    padding: 10px 15px !important;
    border: 3px solid #fff;
    margin: 0 2px;
}

#tabbo.fusion-tabs ul.nav-tabs li.active a.tab-link {
    padding: 10px 15px;
    border: 3px solid #fbb03b !important;
}

#tabbo.fusion-tabs ul.nav-tabs li a.tab-link:hover {
    border: 3px solid #d2d4da !important;
}

.iconos .fusion_builder_column {
	text-align: center;
	font-size: 16px;
}

.iconos .fusion_builder_column i.fontawesome-icon {
	text-align: center;
	font-size: 48px !important;
	margin-bottom: 7px;
}

.fas {
	display: list-item !important;
}
#side-header .fusion-main-menu > ul > li > a span {
	position: relative;
	display: block;
}

#side-header .fusion-main-menu>ul>li>a {
	border-top-width: 0 !important;
}

.fa-home:before {
    color: rgb(6, 37, 37);
    text-align: center;
    padding-top: 15px;
	display: list-item;
}

.fa-home:hover:before {
    color: rgb(9, 87, 75);
}

.fa-user-tie:before {
    color: rgb(6, 37, 37);
    text-align: center;
    padding-top: 15px;
	display: list-item;
}

.fa-user-tie:hover:before {
    color: rgb(9, 87, 75);
}

.fa-calendar-alt:before {
    color: rgb(6, 37, 37);
    text-align: center;
    padding-top: 15px;
	display: list-item;
}

.fa-calendar-alt:hover:before {
    color: rgb(9, 87, 75);
}

.fa-folder:before {
    color: rgb(6, 37, 37);
    text-align: center;
    padding-top: 15px;
	display: list-item;
}

.fa-folder:hover:before {
    color: rgb(9, 87, 75);
}

.side-header-wrapper.fusion-side-header-stuck {
	top: 0px !important;
}

